/* ADMIN STYLING */
.field-collection-view-links,
.action-links.action-links-field-collection-add {
	display: none;
}
.section-logo-grid > .field-name-field-logo-image img {
	max-width: 360px;
	display: inline-block;
	max-height: 70px;
	width: auto;
	height: auto;
	margin-bottom: 20px;
}
.field-name-field-logo-collection-label {
  text-align: center;
}
.bluebox > :last-child, 
.bluebox > :last-child > :last-child {
  margin-bottom: 0;
}
.bluebox {
  background: #003c71 url('https://www.waterisac.org/sites/default/files/styles/section_hero_background/public/images/background/Engineer-1920x684.jpg?itok=3ptzkUCw') center;
  color: #fff;
  padding: 5%;
  margin-bottom: 3rem;
  background-size: cover;
  background: #003c71;
  border-radius: 10px;
  box-shadow: 0 39px 22px -30px rgba(0,0,0,.35);
}
.field-name-field-logo-collection-label h2{
	display: inline-block;
	margin-bottom: 0;
	color: #fff;
	background: #2e2e2e;
	padding: 10px 15px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 500;
}
/* LOGO GRID */
.section-logo-grid .field-name-field-section-heading {
	display: block;
	margin-bottom: 20px;
}
.text-center{
	text-align: center;
}/* LOGO GRID */
.section-logo-grid .field-name-field-section-heading {
	display: block;
}
.text-center{
	text-align: center;
}
.section-logo-grid,
.section-logo-cards {
	padding: 80px 0;
	max-width: 950px;
	margin: 0 auto;
	border-radius: 5px;
}
.section-logo-grid + .section-logo-cards {
	padding-top: 0;
}
.section-logo-grid .field-collection-view {
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
}
.section-logo-grid .field-name-field-logo {
	display: flex;
	flex-wrap: wrap;
}
.section-logo-grid .field-name-field-logo > div {
	width: 25%;
	display: flex;
	align-items: center;
	padding: 15px;
}
.section-logo-grid .field-collection-container {
	border: none;
	margin-bottom: 0;
}
.section-logo-grid .field-collection-view .field-name-field-link a{
	font-size: 0;
	text-indent: -9999px;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
@media screen and (max-width:767px){
	.section-logo-grid,
	.section-logo-cards {
		padding: 40px 0;
	}
	.section-logo-grid .field-name-field-logo > div {
		width: 50%;
	}
}
.section-logo-grid,
.section-logo-cards {
	padding: 80px 0;
	max-width: 950px;
	margin: 0 auto;
	border-radius: 5px;
}
.section-logo-grid + .section-logo-grid {
	padding-top: 0;
}
.section-logo-grid + .section-logo-cards {
	padding-top: 0;
}
.section-logo-grid .field-collection-view {
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
}
.section-logo-grid .field-name-field-logo {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.section-logo-grid .field-name-field-logo > div {
	width: 25%;
	display: flex;
	align-items: center;
	padding: 15px;
}
.section-logo-grid .field-collection-container {
	border: none;
	margin-bottom: 0;
}
.section-logo-grid .field-collection-view .field-name-field-link a{
	font-size: 0;
	text-indent: -9999px;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
@media screen and (max-width:767px){
	.section-logo-grid,
	.section-logo-cards {
		padding: 40px 0;
	}
	.section-logo-grid .field-name-field-logo > div {
		width: 50%;
	}
}